p {
    color: var(--base-30);
}

.confirm-dialog-wrapper {
    padding: 10px 24px 24px;
}

h2.mdc-dialog__title {
    padding: 0;
    font-size: 20px;
    font-weight: 500;
    margin: 0 0 20px;
}

:host ::ng-deep {

    .mdc-dialog__content>:last-child {
        margin-bottom: 16px;
    }

    .mat-mdc-dialog-content {
        padding: 0;
        overflow: unset;
    }
}